.atom-solid-opacity {
  background-color: rgba(24, 188, 249, 0.4);
}

.social-footer a:hover,
.theme-color {
  color: #489c8a;
}

.nicescroll-cursors,
.atom-btn-default:hover,
.atom-btn-default:focus {
  background-color: #489c8a !important;
}

.nicescroll-cursors,
.atom-btn-default:hover,
.social-footer a:hover,
input:focus {
  border-color: #489c8a !important;
}
